## 2025-01-20

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-keytab | 1.5.17-1.al8.cern | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-8.0 | 8.0.12-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
aspnetcore-runtime-9.0 | 9.0.1-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
aspnetcore-runtime-dbg-8.0 | 8.0.12-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
aspnetcore-runtime-dbg-9.0 | 9.0.1-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
aspnetcore-targeting-pack-8.0 | 8.0.12-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
aspnetcore-targeting-pack-9.0 | 9.0.1-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet | 9.0.102-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-apphost-pack-8.0 | 8.0.12-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-apphost-pack-8.0-debuginfo | 8.0.12-1.el8_10 | |
dotnet-apphost-pack-9.0 | 9.0.1-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-apphost-pack-9.0-debuginfo | 9.0.1-1.el8_10 | |
dotnet-host | 9.0.1-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-host-debuginfo | 9.0.1-1.el8_10 | |
dotnet-hostfxr-8.0 | 8.0.12-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-hostfxr-8.0-debuginfo | 8.0.12-1.el8_10 | |
dotnet-hostfxr-9.0 | 9.0.1-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-hostfxr-9.0-debuginfo | 9.0.1-1.el8_10 | |
dotnet-runtime-8.0 | 8.0.12-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-runtime-8.0-debuginfo | 8.0.12-1.el8_10 | |
dotnet-runtime-9.0 | 9.0.1-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-runtime-9.0-debuginfo | 9.0.1-1.el8_10 | |
dotnet-runtime-dbg-8.0 | 8.0.12-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-runtime-dbg-9.0 | 9.0.1-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-sdk-8.0 | 8.0.112-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-sdk-8.0-debuginfo | 8.0.112-1.el8_10 | |
dotnet-sdk-9.0 | 9.0.102-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-sdk-9.0-debuginfo | 9.0.102-1.el8_10 | |
dotnet-sdk-aot-9.0 | 9.0.102-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-sdk-aot-9.0-debuginfo | 9.0.102-1.el8_10 | |
dotnet-sdk-dbg-8.0 | 8.0.112-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-sdk-dbg-9.0 | 9.0.102-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-targeting-pack-8.0 | 8.0.12-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-targeting-pack-9.0 | 9.0.1-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-templates-8.0 | 8.0.112-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-templates-9.0 | 9.0.102-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet8.0-debuginfo | 8.0.112-1.el8_10 | |
dotnet8.0-debugsource | 8.0.112-1.el8_10 | |
dotnet9.0-debuginfo | 9.0.102-1.el8_10 | |
dotnet9.0-debugsource | 9.0.102-1.el8_10 | |
netstandard-targeting-pack-2.1 | 9.0.102-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-sdk-8.0-source-built-artifacts | 8.0.112-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-sdk-9.0-source-built-artifacts | 9.0.102-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-keytab | 1.5.17-1.al8.cern | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-8.0 | 8.0.12-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
aspnetcore-runtime-9.0 | 9.0.1-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
aspnetcore-runtime-dbg-8.0 | 8.0.12-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
aspnetcore-runtime-dbg-9.0 | 9.0.1-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
aspnetcore-targeting-pack-8.0 | 8.0.12-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
aspnetcore-targeting-pack-9.0 | 9.0.1-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet | 9.0.102-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-apphost-pack-8.0 | 8.0.12-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-apphost-pack-8.0-debuginfo | 8.0.12-1.el8_10 | |
dotnet-apphost-pack-9.0 | 9.0.1-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-apphost-pack-9.0-debuginfo | 9.0.1-1.el8_10 | |
dotnet-host | 9.0.1-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-host-debuginfo | 9.0.1-1.el8_10 | |
dotnet-hostfxr-8.0 | 8.0.12-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-hostfxr-8.0-debuginfo | 8.0.12-1.el8_10 | |
dotnet-hostfxr-9.0 | 9.0.1-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-hostfxr-9.0-debuginfo | 9.0.1-1.el8_10 | |
dotnet-runtime-8.0 | 8.0.12-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-runtime-8.0-debuginfo | 8.0.12-1.el8_10 | |
dotnet-runtime-9.0 | 9.0.1-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-runtime-9.0-debuginfo | 9.0.1-1.el8_10 | |
dotnet-runtime-dbg-8.0 | 8.0.12-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-runtime-dbg-9.0 | 9.0.1-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-sdk-8.0 | 8.0.112-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-sdk-8.0-debuginfo | 8.0.112-1.el8_10 | |
dotnet-sdk-9.0 | 9.0.102-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-sdk-9.0-debuginfo | 9.0.102-1.el8_10 | |
dotnet-sdk-aot-9.0 | 9.0.102-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-sdk-aot-9.0-debuginfo | 9.0.102-1.el8_10 | |
dotnet-sdk-dbg-8.0 | 8.0.112-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-sdk-dbg-9.0 | 9.0.102-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-targeting-pack-8.0 | 8.0.12-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-targeting-pack-9.0 | 9.0.1-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-templates-8.0 | 8.0.112-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-templates-9.0 | 9.0.102-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet8.0-debuginfo | 8.0.112-1.el8_10 | |
dotnet8.0-debugsource | 8.0.112-1.el8_10 | |
dotnet9.0-debuginfo | 9.0.102-1.el8_10 | |
dotnet9.0-debugsource | 9.0.102-1.el8_10 | |
netstandard-targeting-pack-2.1 | 9.0.102-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-sdk-8.0-source-built-artifacts | 8.0.112-1.el8_10 | [ALSA-2025:0381](https://errata.almalinux.org/8/ALSA-2025-0381.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))
dotnet-sdk-9.0-source-built-artifacts | 9.0.102-1.el8_10 | [ALSA-2025:0382](https://errata.almalinux.org/8/ALSA-2025-0382.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21171](https://access.redhat.com/security/cve/CVE-2025-21171), [CVE-2025-21172](https://access.redhat.com/security/cve/CVE-2025-21172), [CVE-2025-21173](https://access.redhat.com/security/cve/CVE-2025-21173), [CVE-2025-21176](https://access.redhat.com/security/cve/CVE-2025-21176))

